Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -1,2 +1,10 @@
+2003-12-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* console/Makefile.am: Remove all-local: $(ARCH).
+	* liblnk/Makefile.am: Remove all-local: $(ARCH).
+	* start/Makefile.am: Remove all-local: $(ARCH).
+	* startup/Makefile.am: Remove all-local: $(ARCH).
+	* wrapup/Makefile.am: Remove all-local: $(ARCH).
+
 2003-09-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/p4000/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/console/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips/p4000/console/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -26,5 +26,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/mips/p4000/liblnk/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/liblnk/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips/p4000/liblnk/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/mips/p4000/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/start/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips/p4000/start/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -24,5 +24,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/start$(LIB_VARIANT).$(OBJEXT)
 
-all-local: $(ARCH) $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(ARCH)/start.$(OBJEXT)
Index: c/src/lib/libbsp/mips/p4000/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/startup/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips/p4000/startup/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -39,5 +39,5 @@
     $(PROJECT_RELEASE)/lib/linkcmds
 
-all-local: $(ARCH) $(OBJS) $(PGM) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(PGM) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/mips/p4000/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/p4000/wrapup/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips/p4000/wrapup/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -27,5 +27,5 @@
 	$(make-library)
 
-all-local: $(ARCH) $(LIB)
+all-local: $(LIB)
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -1,2 +1,10 @@
+2003-12-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* console/Makefile.am: Remove all-local: $(ARCH).
+	* liblnk/Makefile.am: Remove all-local: $(ARCH).
+	* start/Makefile.am: Remove all-local: $(ARCH).
+	* startup/Makefile.am: Remove all-local: $(ARCH).
+	* wrapup/Makefile.am: Remove all-local: $(ARCH).
+
 2003-09-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/p4000/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/console/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips64orion/p4000/console/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -26,5 +26,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/mips64orion/p4000/liblnk/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/liblnk/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips64orion/p4000/liblnk/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/mips64orion/p4000/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/start/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips64orion/p4000/start/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -24,5 +24,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/start$(LIB_VARIANT).$(OBJEXT)
 
-all-local: $(ARCH) $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(ARCH)/start.$(OBJEXT)
Index: c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -39,5 +39,5 @@
     $(PROJECT_RELEASE)/lib/linkcmds
 
-all-local: $(ARCH) $(OBJS) $(PGM) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(PGM) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/mips64orion/p4000/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/wrapup/Makefile.am	(revision 25389032c356a9ca0d69c123226495c8165c6e41)
+++ c/src/lib/libbsp/mips64orion/p4000/wrapup/Makefile.am	(revision 5b4fc84c2a90ed5d91d4b486e2c208796e87aef4)
@@ -21,5 +21,5 @@
 	$(make-library)
 
-all-local: $(ARCH) $(LIB)
+all-local: $(LIB)
 
 include $(top_srcdir)/../../../../automake/local.am
